Oceniono na 5 z 5 możliwych gwiazdek

I have been using your addon for a long time, but with the release of Firefox 53, it began to break down the forms of the login and password on many sites. This only happens if the "Block Web-exposed subset of chrome:// URIs from Web" option is enabled.
On previous versions of Firefox, there was no such problem. The maximum that he did was affect the addon Decentraleyes because of what his settings were not displayed.
If you have not abandoned your project I would like to ask you to fix it.